Subject: Note to I-D authors

From: "Ralph E. Droms" <[email-masked]>
Date: Sat, 21 Nov 1998 07:18:28 -0500 (EST)

If you are writing or revising an I-D, please be sure to check "Guidelines
to Authors of Internet-Drafts" <1id-guidelines.txt> for the latest
standard I-D format and text.  In particular, there have been changes to
the "Status of this memo" text that should be incorporated into any new or
revised I-Ds.

- Ralph